/* You can add global styles to this file, and also import other style files */

@import 'styles/layout.scss';

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.gray-bg {
  background-color: #2e2e2e;
}
